@extends('layouts.login')
@section('content')

<style>
    .salutation {
        font-weight: bold;
        font-size: 1.2em;
    }
</style>

<div class="container my-3 my-md-4 my-lg-5">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <div id="formView" class="card px-0 px-md-4">
                <div class="card-body">
                    <div>
                        <h3 class="text-blue">
                            <strong>
                                Welcome to DialMD.com HR!
                            </strong>
                        </h3>
                        <hr/>
                        <p>
                            <strong>Enter your details</strong>
                        </p>
                    </div>
                    <hr>
                    <form action="{{route('submit-account-setup')}}" method="post">
                        @csrf
                        @if(session('message'))
                        <div class="alert alert-info">{{session('message')}}</div>
                        @endif
                        <div class="form-group">
                            <label for="" class="control-label">First Name</label>
                            <input class="form-control phone" name="first_name" autofocus value="{{old('first_name')}}">
                            @error('first_name')
                            <span class="text-sm text-muted">{{$message}}</span>
                            @enderror
                        </div>

                        <div class="form-group">
                            <label for="" class="control-label">Last Name</label>
                            <input class="form-control phone" name="last_name" autofocus value="{{old('last_name')}}">
                            @error('last_name')
                            <span class="text-sm text-muted">{{$message}}</span>
                            @enderror
                        </div>

                        <div class="form-group">
                            <label for="" class="control-label">Email Address</label>
                            <input class="form-control phone" name="email_address" autofocus value="{{old('email_address')}}">
                            @error('email_address')
                            <span class="text-sm text-muted">{{$message}}</span>
                            @enderror
                        </div>

                        <div class="form-group">
                            <label for="" class="control-label">Password</label>
                            <input class="form-control phone" type="password" name="password" autofocus value="{{old('password')}}">
                            @error('password')
                            <span class="text-sm text-muted">{{$message}}</span>
                            @enderror
                        </div>

                        <div class="row">
                            <div class="col-12 text-center">
                                <input type="submit" name="Submit" value="Submit" class="btn btn-sm btn-primary px-5 py-2">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection