<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>LeadershipHealth</title>
    <meta name="description"
          content="Scholar Health's Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <link rel="icon" href={{asset('img/icon.svg')}}>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link href={{asset('css/style.css')}} rel=stylesheet>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://static.opentok.com/v2/js/opentok.min.js"></script>



    <link rel="stylesheet" href="/moe-video/moe-video.css"/>

    <style>
        p {
            font-size: 1.1em;
        }

        input:not([type="submit"]), select, option, textarea {
            background-color: #fdf5e3 !important;
            /*font-weight: bold !important;*/
        }

        input::placeholder {
            /*font-weight: normal !important;*/
        }

    </style>

</head>
<body>
<nav
    class="navbar navbar-expand-lg navbar-light bg-white d-flex align-items-center justify-content-between position-fixed w-100 border-bottom">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{route('welcome')}}"><img src="/img/logo.svg" alt="Logo" height="40"> </a>
        <div>
            <a href="{{route('logout')}}" class="btn btn-sm btn-outline-info px-4 py-1"><i
                    class="fas fa-sign-out-alt"></i> Logout</a>
            <button class="navbar-toggler btn btn-outline-light hidden" type="button" data-toggle="collapse"
                    data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fas fa-bars"></i>
            </button>
        </div>
    </div>
    <div class="collapse navbar-collapse w-100 mobile" id="navbarNavDropdown">
        <ul class="navbar-nav text-uppercase border-top mt-2">
            <li class="nav-item mx-2">
                @include('layouts.nav')
            </li>
        </ul>
    </div>
</nav>
<hr class="m-0">
<div class="sidenav">
    <h4 class="text-center font-weight-light my-3">
        <strong>
            LeadershipHealth HR
        </strong>
    </h4>
    <hr>
    @include('layouts.nav')
</div>
<div class="main">
    @yield('content')
</div>
<footer class="footer bg-light-grey d-flex align-items-center flex-column border-top">
    <div class="py-3">
        <p class="mb-0 text-center"><small>Copyright &copy; {{getdate()["year"]}} LeadershipHealth LLC. All rights reserved.</small> </p>
    </div>
</footer>
</body>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.16/jquery.mask.min.js"></script>

<script src="/moe-video/moe-video.js"></script>

<script type="text/javascript">
    $(document).ready(function () {
        // $('.phone').mask('(000) 000-0000');
        // $('.zip').mask('00000');
    });
</script>
</html>
