<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>LeadershipHealth</title>
    <meta name="description"
          content="Scholar Health's Leadership Health program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <link rel="icon" href={{asset('img/icon.svg')}}>
    <link rel="stylesheet" href="/vendor/bootstrap/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link href={{asset('css/style.css')}} rel=stylesheet>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <style>

        p {
            font-size: 1.1em;
        }

        input:not([type="submit"]), select, option{
            background-color: #fdf5e3 !important;
            /*font-weight: bold !important;*/
        }

        input::placeholder {
            /*font-weight: normal !important;*/
        }

    </style>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-white d-flex align-items-center justify-content-between">
    <div class="container justify-content-center justify-content-md-start">
        <a class="navbar-brand" href="{{route('login')}}"><img src="/img/logo.svg" alt="Logo" height="50"> </a>
    </div>
</nav>
<hr class="m-0">
@yield('content')
<footer class="bg-light-grey d-flex align-items-center flex-column border-top">
    <div class="py-3">
        <p class="mb-0 text-center"><small>Copyright &copy; {{getdate()["year"]}} LeadershipHealth LLC. All rights reserved.</small> </p>
    </div>
</footer>
</body>
<script src="/vendor/bootstrap/popper.min.js"></script>
<script src="/vendor/bootstrap/bootstrap.min.js"></script>
</html>
