@extends('layouts.login')
@section('content')

<style>
    .salutation {
        font-weight: bold;
        font-size: 1.2em;
    }
</style>

<div class="container my-3 my-md-4 my-lg-5">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <div id="formView" class="card px-0 px-md-4">
                <div class="card-body">
                    <div>
                        <h3 class="text-blue">
                            <strong>
                                Welcome to LeadershipHealth HR!
                            </strong>
                        </h3>
                        <hr>
                        <p>
                            Thank you for your interest in working with LeadershipHealth.
                        </p>
                        <p>
                            We use this portal to:
                        </p>
                        <ol class="ml-0 ml-md-4 pl-3 pl-md-4">
                            <li>
                                Organize the HR process.
                            </li>
                            <li>
                                Coordinate communication with your dedicated HR representative.
                            </li>
                            <li>
                                Test your webcam and/or smartphone to confirm that your hardware is ready for
                                telehealth.
                            </li>
                        </ol>
                        <p>
                            This brief online form is the first step in our HR process - and will allow us to
                            quickly assign the appropriate Dedicated HR Representative to your account
                            who will be available to you by phone and email to ensure all your
                            questions get answered and that your onboarding process goes smoothly.
                        </p>
                        <p>
                            <strong>
                                If you have any questions at all, please contact your Dedicated HR
                                Representative at the phone number or email displayed inside this portal.
                            </strong> Talk to you soon! 😊
                        </p>
                    </div>
                    <hr>
                    <form action="{{route('send-sms-auth-token')}}" method="post">
                        @csrf
                        @if(session('message'))
                        <div class="alert alert-info">{{session('message')}}</div>
                        @endif
                        <div class="form-group">
                            <label>
                                <strong>
                                    Please enter your cell phone number (to receive an SMS token).
                                </strong>
                            </label>
                            <input type="tel" class="form-control phone" name="cell_number" autofocus value="{{old('cell_number')}}">
                            <small>
                                *Your mobile provider's standard rates for sending and receiving text messages will
                                apply.
                            </small>
                        </div>

                        <div class="form-group">
                            <div class="g-recaptcha" data-sitekey="{{config('services.recaptcha.key')}}">
                            </div>
                        </div>
                        @error('g-recaptcha-response')
                        <small>
                            Please confirm your are not a robot.
                        </small>
                        @enderror


                        <div class="row">
                            <div class="col-12 text-center">
                                <input type="submit" name="sendToken" value="Submit" class="btn btn-sm btn-primary px-5 py-2">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
